/* chapter image gallery start */
.modal {
    left: 0px;
    opacity: 0.5;
    padding: 0px;
    width: 90%;
    height: 88%;
    top: 6%;
    border: none;
    overflow: hidden;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    box-shadow: 0px 0px 4px #B6B6B6;
    border-radius: 0px;
    background: rgba(255, 255, 255, 1);
    color: #6C6C6C;
    text-align: center;
    z-index: 100000;
    position: relative !important;
    margin: 0 auto !important;
}

.modal-bg {
    display: none;
    position: absolute;
    top: 5px;
    bottom: 0;
    right: 5px;
    cursor: pointer;
    z-index: 1199;
    height: 42px;
    width: 227px;
    border-bottom: none;
    background: rgba(255, 255, 255, 0);
    border: none;
}
.modal-bg:before
{
    content: '';
    position: absolute;
    left: -41px;
    top: -1px;
    display: block;
    width: 42px;
    height: 44px;
    border-left: 20px solid rgba(0, 0, 0, 0);
    border-right: 20px solid #F7F7F7;
    border-bottom: 20px solid rgba(0, 0, 0, 0);
    border-top: 20px solid #F7F7F7;
    border: none;
}
.modal-bg .close {
    top: 0px;
    right: 0px;
    display: block;
    position: absolute;
    height: 40px;
    /*border: 30px solid #F06565;
        border-left-color: rgba(255, 255, 255, 0) !important;    
        border-bottom-color: rgba(255, 255, 255, 0) !important;
        */
    cursor: pointer;
    width: 40px;
    background: #FAFAFA;
    border: 1px solid #0F5DD5;    
    border-radius: 0px;
}
.modal-bg .close:hover:after
{
    color: #fff;  
}
.modal-bg .close:hover
{
    background: #0F5DD5;  
}
.modal-bg .close:after
{
    content: "\2715";
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    right: 0px;
    top: -2px;
    color: #0F5DD5;
    left: -1px;
    padding: 10px;
}
.close:hover :after
{
    color: #fff;
}
.left_arrow
{
    position: absolute;
    right: 100px;
    top: 2px;
    height: 40px;
    background-size: 70% 70%;
    background-position: center center;
    border-radius: 0px;
    width: 40px;
    background: #FAFAFA;
    border: 1px solid #0F5DD5;
}
.left_arrow:hover {
    background: #0F5DD5;
    box-shadow: 0px 0px 5px #E7E7E7;
}
.left_arrow:hover:after
{
    color: white;
}
.right_arrow:hover {
    background: #0F5DD5;
    box-shadow: 0px 0px 5px #E7E7E7;
}
.right_arrow:hover:after
{
    color: white;
}
.left_arrow:after {
    content: "\003C";
    position: absolute;
    display: block;
    width: 40px;
    height: 30px;
    left: -2px;
    top: -1px;
    color: #0F5DD5;
    padding-top: 8px;
    font-size: 25px;
    line-height: 25px;
}
.right_arrow
{
    position: absolute;
    right: 50px;
    top: 2px;
    width: 45px;
    height: 40px;
    background: none;
    display: block;
    border-radius: 0px;
    width: 40px;
    background: #FAFAFA;
    border: 1px solid #0F5DD5;
}
.right_arrow:after {
    content: "\003E";
    position: absolute;
    display: block;
    width: 40px;
    height: 30px;
    left: 1px;
    top: -1px;
    color: #0F5DD5;
    padding-top: 8px;
    font-size: 25px;
    line-height: 25px;
}

.zoom_in
{
    position: absolute;
    right: 90px;
    top: 1px;
    width: 45px;
    height: 40px;
    background: none;
    border-radius: 30px;
    width: 40px;
    background: #EFEFEF;
}
.zoom_in:after
{
    content: "\002b";
    position: absolute;
    display: block;
    width: 45px;
    height: 30px;
    left: 0px;
    top: 0px;
    color: #A0A0A0;
    padding-top: 8px;
    font-size: 25px;
    line-height: 25px;
}

.zoom_out
{
    position: absolute;
    right: 45px;
    top: 1px;
    width: 45px;
    height: 40px;
    border-radius: 30px;
    width: 40px;
    background: #EFEFEF;
}
.zoom_out:after
{
    content: "\2014";
    position: absolute;
    display: block;
    width: 45px;
    height: 25px;
    left: 0px;
    top: 0px;
    color: #A0A0A0;
    padding-top: 8px;
}
.loader img {
    display: block;
}
/* chapter image gallery end */
.image_box
{
    position: absolute;
    left: 2%;
    top: 3%;
    width: 96%;
    height: 88%;
    overflow: auto; /*hidden;*/
    -webkit-perspective: 800;
    perspective: 800;
}
.modal-th {
    width: 100%;
    height: 120px;
    bottom: 0px;
    position: absolute;
    overflow-y: hidden;
    overflow-x: auto;
}
.viewer
{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
